<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.798999786377</MDI>
      <MDI key="STATISTICS_MEAN">10.028687783326</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.923000335693</MDI>
      <MDI key="STATISTICS_STDDEV">12.996589691762</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
